//-----------------------------------------------------------------------------
// MEKA - sportpad.h
// Sports Pad Emulation - Headers
//-----------------------------------------------------------------------------

//-----------------------------------------------------------------------------
// Functions
//-----------------------------------------------------------------------------

void    SportPad_Init      (void);
void    SportPad_Update    (int player, int device_x_rel, int device_y_rel);

//-----------------------------------------------------------------------------

